import {createFlockler} from "./FlocklerComponent";

export default {
    title: 'Components/Flockler',
    args: {},
}

const Template = ({...args}) => {
    return createFlockler({...args});
};

export const FlocklerCarousel = Template.bind({});
FlocklerCarousel.args = {};

export const Flockler = Template.bind({});
Flockler.args = {
    isCarousel: false,
};